#loader{
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s lineear infinite;
  margin-left: 250px;
  margin-top: 250px;
}

@-webkit-keyframes spin{
  0% {-webkit-transform: rotate(0deg);}
  100% {-webkit-transform: rotate(360deg);}
}

@keyframes spin{
  0% {-webkit-transform: rotate(0deg);}
  100% {-webkit-transform: rotate(360deg);}
}

.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Rubik, sans-serif;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

a {
  color: #001655;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.section {
  padding: 1rem;
}

.container {
  position: relative;
  padding: 2rem;
  background-color: #fff;
}

.body {
  background-color: #52e8cf;
  font-family: 'Open Sans', sans-serif;
  color: #001655;
}

.lead {
  margin-bottom: 1rem;
  font-size: 1.2rem;
  line-height: 140%;
}

.heading {
  margin-top: 3rem;
  margin-bottom: 1rem;
  padding-right: 2rem;
  font-size: 2.4rem;
  line-height: 120%;
}

.smlogo {
  position: absolute;
  left: auto;
  top: 2rem;
  right: 2rem;
  bottom: auto;
  width: 5rem;
}

.legal-line {
  margin-top: 3rem;
  margin-bottom: 0px;
}

.grid {
  min-width: 1200px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}

.small {
  font-size: 0.7rem;
  line-height: 140%;
}

.form {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1.5fr 1fr;
  grid-template-columns: 1.5fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.scroll {
  overflow: scroll;
}

.mb2rem {
  margin-bottom: 2rem;
}

.reference {
  width: 100%;
}

#products_filter{
  float: left;
  margin-left: 4%;
}

.dataTables_wrapper .dataTables_filter input{
  width: 550px;
}

@media screen and (max-width: 479px) {
  .section {
    padding: 0.5rem;
  }

  .container {
    padding: 1rem;
  }

  .lead {
    font-size: 0.8rem;
  }

  .heading {
    width: 80%;
    margin-top: 4rem;
    font-size: 1.6rem;
  }

  .form {
    grid-column-gap: 0.5rem;
    grid-row-gap: 0.5rem;
    -ms-grid-columns: 1.5fr;
    grid-template-columns: 1.5fr;
  }
}

